dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 17.8
    value: 135.0
  - errors:
    - label: total uncertainty
      symerror: 8.11
    value: 67.46
  - errors:
    - label: total uncertainty
      symerror: 5.17
    value: 39.13
  - errors:
    - label: total uncertainty
      symerror: 4.39
    value: 30.68
  - errors:
    - label: total uncertainty
      symerror: 3.63
    value: 23.53
  - errors:
    - label: total uncertainty
      symerror: 3.36
    value: 18.82
  - errors:
    - label: total uncertainty
      symerror: 3.34
    value: 18.35
  - errors:
    - label: total uncertainty
      symerror: 1.63
    value: 9.8
  - errors:
    - label: total uncertainty
      symerror: 1.88
    value: 9.25
  - errors:
    - label: total uncertainty
      symerror: 1.72
    value: 8.05
  - errors:
    - label: total uncertainty
      symerror: 1.41
    value: 5.75
  - errors:
    - label: total uncertainty
      symerror: 0.866
    value: 4.341
  - errors:
    - label: total uncertainty
      symerror: 0.523
    value: 3.132
  - errors:
    - label: total uncertainty
      symerror: 2.5
    value: 14.65
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -9.95
        plus: 11.0
      label: Poisson errors
    value: 109.0
  - errors:
    - asymerror:
        minus: -9.04
        plus: 10.1
      label: Poisson errors
    value: 82.0
  - errors:
    - asymerror:
        minus: -6.83
        plus: 7.9
      label: Poisson errors
    value: 47.0
  - errors:
    - asymerror:
        minus: -5.89
        plus: 6.97
      label: Poisson errors
    value: 35.0
  - errors:
    - asymerror:
        minus: -5.07
        plus: 6.16
      label: Poisson errors
    value: 26.0
  - errors:
    - asymerror:
        minus: -4.76
        plus: 5.87
      label: Poisson errors
    value: 23.0
  - errors:
    - asymerror:
        minus: -3.96
        plus: 5.08
      label: Poisson errors
    value: 16.0
  - errors:
    - asymerror:
        minus: -3.7
        plus: 4.83
      label: Poisson errors
    value: 14.0
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8.0
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5.0
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5.0
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -3.56
        plus: 4.7
      label: Poisson errors
    value: 13.0
independent_variables:
- header:
    name: $E_{\mathrm{T}}^{\mathrm{miss}}$
    units: GeV
  values:
  - value: 162.5
  - value: 187.5
  - value: 212.5
  - value: 237.5
  - value: 262.5
  - value: 287.5
  - value: 312.5
  - value: 337.5
  - value: 362.5
  - value: 387.5
  - value: 412.5
  - value: 437.5
  - value: 462.5
  - value: 487.5
